Subject: Fw: I.T.DECLARATION
From: "Shree Vats (Accountant)" <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 17 Dec 2019 12:09:20 +0000

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Tuesday, December 17, 2019 5:16 PM
To: Shree Vats (Accountant) <[email-masked]>
Cc: Kanchan Kapoor <[email-masked]>
Subject: I.T.DECLARATION

Hello Divya

PFA the sheet with name of all the employees from whom signed I.T.Declaration is required.

Please check from the file as some of these names have already submitted the form. Email the form to everyone else and tell them to submit the form latest by 31.12.2019. We will not accept the forms later than that and tds will be deducted accordingly.

For Md. Arif please reach to Ashish Dabral as he works from home.

And please share the documents once anyone submits them with you.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621